<?php 

	$security_guard_services_custom_css = '';

	// Site Title Color
	$security_guard_services_site_title_color = get_theme_mod('security_guard_services_site_title_color');
	$security_guard_services_custom_css .= '.logo h1 a, .logo p.site-title a {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_site_title_color) . ';';
	$security_guard_services_custom_css .= '}';

	// Site Tagline Color
	$security_guard_services_site_tagline_color = get_theme_mod('security_guard_services_site_tagline_color');
	$security_guard_services_custom_css .= '.logo p.site-description {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_site_tagline_color) . ';';
	$security_guard_services_custom_css .= '}';



	
	//Header

	$security_guard_header_bg = get_theme_mod('security_guard_header_bg');
	$security_guard_services_custom_css .= '.header-box {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_header_bg) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_menu_col = get_theme_mod('security_guard_services_header_menu_col');
	$security_guard_services_custom_css .= '.primary-navigation a {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_header_menu_col) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_menuactivehover_col = get_theme_mod('security_guard_services_header_menuactivehover_col');
	$security_guard_services_custom_css .= '.primary-navigation .current_page_item a,.primary-navigation a:hover {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_header_menuactivehover_col) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_menuactiveborderhover_col = get_theme_mod('security_guard_services_header_menuactiveborderhover_col');
	$security_guard_services_custom_css .= '.primary-navigation a:hover, .primary-navigation .current_page_item a {';
		$security_guard_services_custom_css .= 'border-color: ' . esc_attr($security_guard_services_header_menuactiveborderhover_col) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_submenu_color = get_theme_mod('security_guard_services_header_submenu_color');
	$security_guard_services_custom_css .= '.primary-navigation ul ul a {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_header_submenu_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_submenu_bg_col = get_theme_mod('security_guard_services_header_submenu_bg_col');
	$security_guard_services_custom_css .= '.primary-navigation ul ul a {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_header_submenu_bg_col) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_submenu_txthovercolor = get_theme_mod('security_guard_services_header_submenu_txthovercolor');
	$security_guard_services_custom_css .= '.primary-navigation ul ul a:hover {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_header_submenu_txthovercolor) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_submenubg_hover = get_theme_mod('security_guard_services_header_submenubg_hover');
	$security_guard_services_custom_css .= '.primary-navigation ul ul a:hover {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_header_submenubg_hover) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_btn_text_col = get_theme_mod('security_guard_services_header_btn_text_col');
	$security_guard_services_custom_css .= '#header .contactusbtn a {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_header_btn_text_col) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_btn_bg_col = get_theme_mod('security_guard_services_header_btn_bg_col');
	$security_guard_services_custom_css .= '#header .contactusbtn a {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_header_btn_bg_col) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_btn_brdbg_col = get_theme_mod('security_guard_services_header_btn_brdbg_col');
	$security_guard_services_custom_css .= '#header .contactusbtn a {';
		$security_guard_services_custom_css .= 'border-left-color: ' . esc_attr($security_guard_services_header_btn_brdbg_col) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_header_btn_texthover_col = get_theme_mod('security_guard_services_header_btn_texthover_col');
	$security_guard_services_custom_css .= '#header .contactusbtn:hover a {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_header_btn_texthover_col) . ';';
	$security_guard_services_custom_css .= '}';



	// Slider
	$security_guard_services_banner_opacity = get_theme_mod('security_guard_services_banner_opacity');
	$security_guard_services_custom_css .= '#banner:before {';
		$security_guard_services_custom_css .= 'opacity: ' . esc_attr($security_guard_services_banner_opacity) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_profilebg_color = get_theme_mod('security_guard_services_banner_profilebg_color');
	$security_guard_services_custom_css .= '.luzuk-slide-img-curve {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_banner_profilebg_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_heading_color = get_theme_mod('security_guard_services_banner_heading_color');
	$security_guard_services_custom_css .= '#banner .content h4 {';
		$security_guard_services_custom_css .= '-webkit-text-fill-color: ' . esc_attr($security_guard_services_banner_heading_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_description_color = get_theme_mod('security_guard_services_banner_description_color');
	$security_guard_services_custom_css .= '#banner .btmbanner .l-hs p {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_banner_description_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_descriptionbrd_color = get_theme_mod('security_guard_services_banner_descriptionbrd_color');
	$security_guard_services_custom_css .= '#banner .btmbanner .l-hs p:after {';
		$security_guard_services_custom_css .= 'border-color: ' . esc_attr($security_guard_services_banner_descriptionbrd_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_videoplaybtn_color = get_theme_mod('security_guard_services_banner_videoplaybtn_color');
	$security_guard_services_custom_css .= '#banner .video .bttn i {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_banner_videoplaybtn_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_videoplaybtnbg_color = get_theme_mod('security_guard_services_banner_videoplaybtnbg_color');
	$security_guard_services_custom_css .= '#banner .video .bttn i {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_banner_videoplaybtnbg_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_btntext_color = get_theme_mod('security_guard_services_banner_btntext_color');
	$security_guard_services_custom_css .= '#banner .b-btn a {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_banner_btntext_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_btnicon_color = get_theme_mod('security_guard_services_banner_btnicon_color');
	$security_guard_services_custom_css .= '#banner .b-btn a i {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_banner_btnicon_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_btniconbg_color = get_theme_mod('security_guard_services_banner_btniconbg_color');
	$security_guard_services_custom_css .= '#banner .b-btn a i {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_banner_btniconbg_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_btnbg_color = get_theme_mod('security_guard_services_banner_btnbg_color');
	$security_guard_services_custom_css .= '#banner .b-btn a {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_banner_btnbg_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_btntxthrv_color = get_theme_mod('security_guard_services_banner_btntxthrv_color');
	$security_guard_services_custom_css .= '#banner .b-btn a:hover {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_banner_btntxthrv_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_banner_btnbghrv_color = get_theme_mod('security_guard_services_banner_btnbghrv_color');
	$security_guard_services_custom_css .= '#banner .b-btn a:hover {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_banner_btnbghrv_color) . ';';
	$security_guard_services_custom_css .= '}';


	//feature
	$security_guard_services_feature_shield_color = get_theme_mod('security_guard_services_feature_shield_color');
	$security_guard_services_custom_css .= '#feature .content svg path {';
		$security_guard_services_custom_css .= 'fill: ' . esc_attr($security_guard_services_feature_shield_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_feature_icon_color = get_theme_mod('security_guard_services_feature_icon_color');
	$security_guard_services_custom_css .= '#feature .content .icnbx i {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_feature_icon_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_feature_iconbg_color = get_theme_mod('security_guard_services_feature_iconbg_color');
	$security_guard_services_custom_css .= '#feature .icnbx{';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_feature_iconbg_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_feature_title_color = get_theme_mod('security_guard_services_feature_title_color');
	$security_guard_services_custom_css .= '#feature .content h1 {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_feature_title_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_feature_description_color = get_theme_mod('security_guard_services_feature_description_color');
	$security_guard_services_custom_css .= '#feature .content p {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_feature_description_color) . ';';
	$security_guard_services_custom_css .= '}';


	// aboutus
	$security_guard_services_aboutus_subheading_color = get_theme_mod('security_guard_services_aboutus_subheading_color');
	$security_guard_services_custom_css .= ' #aboutus .conbx h6 {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_aboutus_subheading_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_subheadingbg_color = get_theme_mod('security_guard_services_aboutus_subheadingbg_color');
	$security_guard_services_custom_css .= ' #aboutus .conbx h6 {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_aboutus_subheadingbg_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_subheadingicon_color = get_theme_mod('security_guard_services_aboutus_subheadingicon_color');
	$security_guard_services_custom_css .= ' #aboutus .conbx h6 svg path {';
		$security_guard_services_custom_css .= 'fill: ' . esc_attr($security_guard_services_aboutus_subheadingicon_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_heading1_color = get_theme_mod('security_guard_services_aboutus_heading1_color');
	$security_guard_services_custom_css .= ' #aboutus .conbx h4 {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_aboutus_heading1_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_heading2_color = get_theme_mod('security_guard_services_aboutus_heading2_color');
	$security_guard_services_custom_css .= ' #aboutus .conbx h4 span {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_aboutus_heading2_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_description_color = get_theme_mod('security_guard_services_aboutus_description_color');
	$security_guard_services_custom_css .= ' #aboutus .conbx p {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_aboutus_description_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_lists_color = get_theme_mod('security_guard_services_aboutus_lists_color');
	$security_guard_services_custom_css .= ' #aboutus .aboutuscontact li {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_aboutus_lists_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_listsicon_color = get_theme_mod('security_guard_services_aboutus_listsicon_color');
	$security_guard_services_custom_css .= ' #aboutus .aboutuscontact li svg path {';
		$security_guard_services_custom_css .= 'fill: ' . esc_attr($security_guard_services_aboutus_listsicon_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_btntext_color = get_theme_mod('security_guard_services_aboutus_btntext_color');
	$security_guard_services_custom_css .= ' #aboutus .abtbtn a {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_aboutus_btntext_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_btnicon_color = get_theme_mod('security_guard_services_aboutus_btnicon_color');
	$security_guard_services_custom_css .= ' #aboutus .abtbtn a i {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_aboutus_btnicon_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_btniconbg_color = get_theme_mod('security_guard_services_aboutus_btniconbg_color');
	$security_guard_services_custom_css .= ' #aboutus .abtbtn a i {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_aboutus_btniconbg_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_btnbg_color = get_theme_mod('security_guard_services_aboutus_btnbg_color');
	$security_guard_services_custom_css .= ' #aboutus .abtbtn a {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_aboutus_btnbg_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_btntxthrv_color = get_theme_mod('security_guard_services_aboutus_btntxthrv_color');
	$security_guard_services_custom_css .= ' #aboutus .abtbtn a:hover {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_aboutus_btntxthrv_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_btnbghrv_color = get_theme_mod('security_guard_services_aboutus_btnbghrv_color');
	$security_guard_services_custom_css .= ' #aboutus .abtbtn a:hover {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_aboutus_btnbghrv_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_yearofexpnum_color = get_theme_mod('security_guard_services_aboutus_yearofexpnum_color');
	$security_guard_services_custom_css .= ' #aboutus .yearofexpreince h2 {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_aboutus_yearofexpnum_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_aboutus_yearofexptext_color = get_theme_mod('security_guard_services_aboutus_yearofexptext_color');
	$security_guard_services_custom_css .= ' #aboutus .yearofexpreince h5 {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_aboutus_yearofexptext_color) . ';';
	$security_guard_services_custom_css .= '}';


	//footer
	$security_guard_services_footer_copyright_color = get_theme_mod('security_guard_services_footer_copyright_color');
	$security_guard_services_custom_css .= '#footer-section .copyright p {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_footer_copyright_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_footer_copyrightbg_color = get_theme_mod('security_guard_services_footer_copyrightbg_color');
	$security_guard_services_custom_css .= '.copyright {';
		$security_guard_services_custom_css .= 'background: ' . esc_attr($security_guard_services_footer_copyrightbg_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_footer_text_color = get_theme_mod('security_guard_services_footer_text_color');
	$security_guard_services_custom_css .= '#footer-section h1,#footer-section h2,
	#footer-section h3,#footer-section h4,#footer-section h5,
	#footer-section h6,#footer-section p,#footer-section a, .footersec .widget li {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_footer_text_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_footer_icon_color = get_theme_mod('security_guard_services_footer_icon_color');
	$security_guard_services_custom_css .= '#footer-section li:before, #footer-section i {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_footer_icon_color) . ';';
	$security_guard_services_custom_css .= '}';

	$security_guard_services_footer_activemenu_color = get_theme_mod('security_guard_services_footer_activemenu_color');
	$security_guard_services_custom_css .= '#footer-section .current-menu-item a,#footer-section .current-menu-item:before {';
		$security_guard_services_custom_css .= 'color: ' . esc_attr($security_guard_services_footer_activemenu_color) . ';';
	$security_guard_services_custom_css .= '}';

